Bypass for VST 2.4 Plugins BUG (video inside)

Bypass Function in the Cubase 6 Mixer won’t work.
This applies some VST 2.4 Plugins (Vengeance Multiband, GVST GLFO).
Some other VST 2.4 plugs works OK.
The Plugin is still in the Signalway even with yellow lighting Bypass button.

Cubase 6 (x64) under Windows 7 (Home or Ultimate).
Try this on various PC’s - the same result.

The same in Cubase 6.0, 6.02, 6.03.
In 32 Bit Mode (Cubase 6) all work fine. Seems to be a problem with the new VST-Bridge for 32 Bit Plugins.

Here is the evidence (please enable CAPTIONS):
http://www.youtube.com/watch?v=C2AKvMlOgDE

any one?

Rene from Keilwerth Audio (Vengeance plugins) confirmed this bug:

The problem that you experienced with the bypass function for some vst2.4
plugins is a problem with Steinbergs Bitbridge.
It does not support the so called “SoftBypass” function for VST2.4 Plugins.
If a plugin tells the bitbridge that it is capable to handle the bypass on
its own, the bitbridge does not forward the message to bypass the plugin.

The Plugin is still in the Signalway even with yellow lighting Bypass button.

Yep…this is happening to me today on insert 5 with SPL Virtalizer MK2-T other plugs seems to work fine (e.g. RP Delay,UAD)

Win 7 64 Cubase 6.0.3 64

steiny?